Python 3.7 support for the Artik710


#1

Hello please add the manifest for resin/artik710-python:3.7.

Btw, where can I find a list of manifests?